<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<Document>
<theme-info>
    <id>-1</id>
    <name>XOS</name>
    <filename>Xtheme.apk</filename>
    <filepath>/product/theme/Xtheme/Xtheme.apk</filepath>
</theme-info>
<theme-info>
    <id>-99</id>
    <name>FREE FIRE</name>
    <filename>Xtheme_FreeFire.apk</filename>
    <filepath>/product/theme/Xtheme_FreeFire/Xtheme_FreeFire.apk</filepath>
</theme-info>
</Document>